.version.index /* version checker */
{
	color: #00000A;
	background-color: #376D9B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu811
{
	width: 0.01px;
}

#u811,#u811-bw
{
	z-index: 2;
	height: 40px;
}

#u820
{
	width: 126px;
	min-height: 40px;
	margin-right: -10000px;
}

#u823
{
	width: 126px;
	padding-bottom: 22px;
}

#u823:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u823:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u823.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u824-4
{
	width: 126px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u823:hover #u824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u823:active #u824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u823.MuseMenuActive #u824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u813
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 126px;
}

#u816
{
	width: 127px;
	padding-bottom: 22px;
}

#u816:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u818-4
{
	width: 127px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u816:hover #u818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u816:active #u818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u827
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 253px;
}

#u828
{
	width: 127px;
	padding-bottom: 22px;
}

#u816.MuseMenuActive,#u828:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u828.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u831-4
{
	width: 127px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u816.MuseMenuActive #u818-4,#u828:hover #u831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u828:active #u831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u828.MuseMenuActive #u831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#menuu812,#menuu812-bw
{
	z-index: 3;
	min-height: 40px;
}

#u869
{
	z-index: 49;
	width: 290px;
	margin-left: 45px;
	margin-top: 30px;
}

#u872-4
{
	z-index: 51;
	width: 350px;
	min-height: 78px;
	background-color: transparent;
	color: #333333;
	font-size: 25px;
	text-align: center;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-left: 15px;
	margin-top: 22px;
	position: relative;
}

#u873-4
{
	z-index: 55;
	width: 215px;
	min-height: 43px;
	background-color: #D35D26;
	border-radius: 3px;
	padding-top: 6px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-left: 82px;
	margin-top: 15px;
	position: relative;
}

#u873-4:hover
{
	background-color: #333333;
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 215px;
	margin: 15px 0px 0px 82px;
}

#slideshowu878
{
	z-index: 59;
	width: 0.01px;
	height: 259px;
	margin-left: 15px;
	margin-top: 31px;
	position: relative;
}

#u892
{
	position: absolute;
	width: 350px;
	height: 259px;
	background-color: transparent;
}

#u892popup
{
	z-index: 60;
}

#u893
{
	z-index: 61;
	width: 350px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	margin-right: -10000px;
	position: relative;
}

#u897
{
	z-index: 63;
	width: 350px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	margin-right: -10000px;
	position: relative;
}

#u899
{
	z-index: 65;
	width: 350px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	margin-right: -10000px;
	position: relative;
}

#u895
{
	z-index: 67;
	width: 350px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	margin-right: -10000px;
	position: relative;
}

#u901
{
	z-index: 69;
	width: 350px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 3px;
	margin-right: -10000px;
	position: relative;
}

#u893 .clip_frame,#u897 .clip_frame,#u899 .clip_frame,#u895 .clip_frame,#u901 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u893_clip,#u897_clip,#u899_clip,#u895_clip,#u901_clip
{
	overflow: hidden;
	width: 350px;
	height: 259px;
}

#u893_img,#u897_img,#u899_img,#u895_img,#u901_img
{
	margin-left: -28px;
	margin-right: -28px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1474-14
{
	z-index: 127;
	width: 350px;
	min-height: 286px;
	background-color: transparent;
	color: #555555;
	font-size: 18px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u1474-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1474
{
	font-size: 23px;
	color: #333333;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	line-height: 40px;
}

#u1474-2
{
	line-height: 32px;
}

#u927
{
	z-index: 71;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 14px;
	position: relative;
}

#u928
{
	z-index: 72;
	width: 350px;
	background-color: #D35D26;
	border-radius: 3px;
	padding-bottom: 338px;
	position: relative;
	margin-right: -10000px;
}

#u929-4
{
	z-index: 123;
	width: 320px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	letter-spacing: -1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 15px;
}

#widgetu930
{
	z-index: 73;
	width: 0.01px;
	height: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 15px;
}

#widgetu939
{
	z-index: 74;
	width: 320px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu939.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 44px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u941-4
{
	z-index: 75;
	width: 294px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding: 12px;
	color: #777777;
	font-size: 18px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu939.non-empty-st #u941-4
{
	background-color: #FFFFFF;
	margin-right: -10001px;
	margin-bottom: -1px;
	width: 295px;
	min-height: 19px;
}

#widgetu939:hover #u941-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 18px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu939.focus-st #u941-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 18px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu939.non-empty-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu939:hover #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu939.focus-st #u941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu939_input,#widgetu939_prompt
{
	width: 294px;
	min-height: 18px;
	color: #777777;
	font-family: open-sans, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	padding: 12px;
}

#widgetu931
{
	z-index: 79;
	width: 320px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#widgetu931.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 44px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
}

#u934-4
{
	z-index: 80;
	width: 294px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding: 12px;
	color: #777777;
	font-size: 18px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu931.non-empty-st #u934-4
{
	background-color: #FFFFFF;
	margin-right: -10001px;
	margin-bottom: -1px;
	width: 295px;
	min-height: 19px;
}

#widgetu931:hover #u934-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 18px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu931.focus-st #u934-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 18px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu931.non-empty-st #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu931:hover #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu931.focus-st #u934-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u944-4
{
	z-index: 84;
	width: 194px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 18px;
}

#widgetu930.frm-sub-st #u944-4 p
{
	color: #999999;
	font-size: 10px;
	text-align: center;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u946-4
{
	z-index: 88;
	width: 194px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 18px;
}

#widgetu930.frm-subm-err-st #u946-4 p
{
	color: #D7244C;
	font-size: 10px;
	text-align: center;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u943-4
{
	z-index: 92;
	width: 194px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 18px;
}

#widgetu930.frm-sub-st #u944-4,#widgetu930.frm-subm-err-st #u946-4,#widgetu930.frm-subm-ok-st #u943-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 21px;
}

#widgetu930.frm-subm-ok-st #u943-4 p
{
	color: #999999;
	font-size: 10px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u945-17
{
	z-index: 96;
	min-height: 40px;
	width: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	background: url("../../images/u945-17.png") no-repeat 0px 0px;
}

#u945-17:hover
{
	background: url("../../images/u945-17-r.png") no-repeat 0px 0px;
}

#u945-17:active
{
	background: url("../../images/u945-17-m.png") no-repeat 0px 0px;
}

#widgetu930.frm-sub-st #u945-17
{
	background: url("../../images/u945-17-fs.png") no-repeat 0px 0px;
}

#widgetu935
{
	z-index: 113;
	width: 320px;
	height: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
}

#widgetu935.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 111px;
	min-height: 0px;
	margin: 153px -10000px 0px 0px;
}

#u938-4
{
	z-index: 114;
	width: 294px;
	min-height: 85px;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding: 12px;
	color: #777777;
	font-size: 18px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu935.non-empty-st #u938-4
{
	background-color: #FFFFFF;
	margin-right: -10001px;
	margin-bottom: -1px;
	width: 295px;
	min-height: 86px;
}

#widgetu935:hover #u938-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 85px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu935.focus-st #u938-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 85px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu935.fld-err-st #u938-4
{
	border-color: #D7244C;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 86px;
	width: 295px;
	margin: 0px -10001px -1px 0px;
}

#widgetu935.non-empty-st #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935:hover #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935.focus-st #u938-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935_input,#widgetu935_prompt
{
	width: 294px;
	min-height: 85px;
	color: #777777;
	font-family: open-sans, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 12px;
}

#widgetu947
{
	z-index: 118;
	width: 320px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
}

#widgetu947.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 320px;
	height: 44px;
	min-height: 0px;
	margin: 102px -10000px 0px 0px;
}

#u949-4
{
	z-index: 119;
	width: 294px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding: 12px;
	color: #777777;
	font-size: 18px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu947.non-empty-st #u949-4
{
	background-color: #FFFFFF;
	margin-right: -10001px;
	margin-bottom: -1px;
	width: 295px;
	min-height: 19px;
}

#widgetu947:hover #u949-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 18px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu947.focus-st #u949-4
{
	border-color: #999999;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 18px;
	width: 294px;
	margin: 0px -10000px 0px 0px;
}

#widgetu939.fld-err-st #u941-4,#widgetu931.fld-err-st #u934-4,#widgetu947.fld-err-st #u949-4
{
	border-color: #D7244C;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 19px;
	width: 295px;
	margin: 0px -10001px -1px 0px;
}

#widgetu947.non-empty-st #u949-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu947:hover #u949-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu947.focus-st #u949-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu939.fld-err-st #u941-4 *,#widgetu931.fld-err-st #u934-4 *,#widgetu935.fld-err-st #u938-4 *,#widgetu947.fld-err-st #u949-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu931_input,#widgetu931_prompt,#widgetu947_input,#widgetu947_prompt
{
	width: 294px;
	min-height: 18px;
	color: #777777;
	font-family: open-sans, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 12px;
}

#widgetu939:hover #widgetu939_input,#widgetu939.focus-st #widgetu939_input,#widgetu939.fld-err-st #widgetu939_input,#widgetu939:hover #widgetu939_prompt,#widgetu939.focus-st #widgetu939_prompt,#widgetu939.fld-err-st #widgetu939_prompt,#widgetu931:hover #widgetu931_input,#widgetu931.focus-st #widgetu931_input,#widgetu931.fld-err-st #widgetu931_input,#widgetu931:hover #widgetu931_prompt,#widgetu931.focus-st #widgetu931_prompt,#widgetu931.fld-err-st #widgetu931_prompt,#widgetu935:hover #widgetu935_input,#widgetu935.focus-st #widgetu935_input,#widgetu935.fld-err-st #widgetu935_input,#widgetu935:hover #widgetu935_prompt,#widgetu935.focus-st #widgetu935_prompt,#widgetu935.fld-err-st #widgetu935_prompt,#widgetu947:hover #widgetu947_input,#widgetu947.focus-st #widgetu947_input,#widgetu947.fld-err-st #widgetu947_input,#widgetu947:hover #widgetu947_prompt,#widgetu947.focus-st #widgetu947_prompt,#widgetu947.fld-err-st #widgetu947_prompt
{
	padding-top: 12px;
	padding-bottom: 12px;
}

#widgetu939.non-empty-st #widgetu939_prompt,#widgetu931.non-empty-st #widgetu931_prompt,#widgetu935.non-empty-st #widgetu935_prompt,#widgetu947.non-empty-st #widgetu947_prompt
{
	visibility: hidden;
}

#pu834
{
	width: 0.01px;
	margin-top: 15px;
}

#u834
{
	z-index: 22;
	min-height: 72px;
	padding-bottom: 13px;
}

#u835
{
	z-index: 23;
	width: 350px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 15px;
}

#u834-bw
{
	z-index: 22;
	min-height: 72px;
}

#menuu837
{
	z-index: 24;
	min-height: 18px;
}

#u861
{
	width: 89px;
	min-height: 18px;
	margin-right: -10000px;
}

#u864
{
	width: 89px;
}

#u864.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u867-4
{
	width: 61px;
	min-height: 18px;
	margin-right: -10000px;
	left: 14px;
}

#u864:hover #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u864:active #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u864.MuseMenuActive #u867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u838
{
	width: 110px;
	min-height: 18px;
	margin-right: -10000px;
	left: 91px;
}

#u841
{
	width: 110px;
}

#u841.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u843-4
{
	width: 82px;
	min-height: 18px;
	margin-right: -10000px;
	left: 14px;
}

#u841:hover #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u841:active #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u841.MuseMenuActive #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u845
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
	left: 203px;
}

#u846
{
	width: 85px;
}

#u846.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u848-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	left: 13px;
}

#u846:hover #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u846:active #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u846.MuseMenuActive #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u852
{
	width: 90px;
	min-height: 18px;
	margin-right: -10000px;
	left: 290px;
}

#u855
{
	width: 90px;
}

#u855.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u856-4
{
	width: 63px;
	min-height: 18px;
	margin-right: -10000px;
	left: 13px;
}

#u855:hover #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u855.MuseMenuActive #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#menuu837-bw
{
	z-index: 24;
	min-height: 18px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

